# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = harfbuzz
pkgbase = harfbuzz
pkgver = 6.0.0-1
pkgdesc = OpenType text shaping engine
url = https://www.freedesktop.org/wiki/Software/HarfBuzz
builddate = 1671235078
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 6251452
arch = x86_64
license = MIT
provides = libharfbuzz.so=0-64
provides = libharfbuzz-subset.so=0-64
provides = libharfbuzz-gobject.so=0-64
depend = freetype2
depend = glib2
depend = graphite
depend = libfreetype.so=6-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
optdepend = cairo: hb-view program
optdepend = chafa: hb-view program
makedepend = cairo
makedepend = chafa
makedepend = freetype2
makedepend = git
makedepend = glib2
makedepend = gobject-introspection
makedepend = graphite
makedepend = gtk-doc
makedepend = icu
makedepend = meson
makedepend = python
makedepend = ragel
checkdepend = python-fonttools
checkdepend = python-setuptools
